page-search {
  font-family: "Roboto", sans-serif;

  ion-content {
    background: linear-gradient(to top, #03396c 0%, #fff 100%) !important;
  }

  ion-icon{
    background-color: transparent;
    font-size: x-large;
  }
  ion-navbar{
    text-align: center;
  }
  ion-title{
    margin-right: 19%;
  }
  ::-webkit-scrollbar{
    display: none;
  }
  .Author{
    font-size: small;
    color: black;
  }
  .searchIcon{
    color: black;
    background-color: transparent;
  }
  .searchBox{
    margin: 10px;
    background-color: transparent;
  }

  ion-input {
    background: transparent !important;
  }

  .btnSearch{
    background-color: #33408e;
  }
  .listofbooks {
    background: transparent;
  }

  .book-item {
    background: transparent;
    border: 0.5px solid blue;
    border-radius: 0.3em;
    width: 98%;
    margin: 3px ;
  }

}
